---
group:
  name: 'cszn'
  description: ''
  projects:
  - name: 'dncnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dpsr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ffdnet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ircnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'srmd'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'usrnet'
    description: ''
    mirrorRelease: false
    topic: ''
  